/* UXArmy — global.css */

body {

  font-family: "Poppins", sans-serif;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

ul,
ul li {

  margin: 0;
  padding: 0;
  list-style: none;
}

a,
.page-content a {

  text-decoration: none;
}

img,
iframe {

  width: 100%;
  height: auto;
  display: block;
}

.page-id-12394 .elementor-widget-eael-sticky-video {

  border-radius: 4px !important;
  border: 1px solid #e9e9e9 !important;
  padding: 10px;
  background: transparent !important;
}

.page-id-12394 .elementor-widget-eael-sticky-video {

  background: white !important;
}

.elementor-widget-video .elementor-wrapper iframe {

  border-radius: 20px;
}

.ux-video video {

  object-fit: contain !important;
  background-color: none !important;
}

.dialog-type-lightbox {

  z-index: 999999;
}

.outline-btn a.elementor-button {

  background: none !important;
  color: #2E62E9 !important;
}

.outline-btn.white a.elementor-button {

  color: white !important;
  border-color: white;
}

.elementor-button span {

  display: flex;
  align-items: center;
}

.simple-btn a.elementor-button {

  background: none !important;
  color: #2E62E9 !important;
  border: none;
  padding: 0;
}

.elementor-button-icon .e-font-icon-svg {

  fill: #2E62E9;
  transition: padding-left 0.3s ease;
}

.try-for-free,
.login-menu {

  display: inline-block;
}

.login-menu a {

  color: #1D4FFD !important;
  margin-top: 25px;
}

.try-for-free a,
.login-menu a {

  border: 1px solid #1D4FFD;
  border-radius: 33px;
  display: inline-flex !important;
  padding: 8px 28px !important;
  margin-left: 12px;
}

.try-for-free a {

  background: #1D4FFD !important;
  color: white !important;
  margin-top: 25px;
}

.elementor-widget-theme-site-logo.elementor-widget-image a img[src$=".svg"] {

  width: 150px;
}

.elementor-widget-image a img[src$=".svg"] {

  width: 129px;
}

.elementskit-megamenu-panel {

  box-shadow: rgb(235 241 255) 0 0 20px 3px;
}

.elementskit-megamenu-panel .elementor-widget .elementor-icon-list-icon svg {

  width: auto;
  height: auto;
}

a.be-tester span {

  background: #ffcc00;
  border-radius: 10px;
  display: flex;
  color: black;
  padding: 0 12px;
  position: relative;
  font-size: 12px;
  margin-left: 12px;
}

.page-id-16375 .ekit-template-content-header,
.page-id-16375 .ekit-template-content-footer,
.page-id-18701 .ekit-template-content-header,
.page-id-18701 .ekit-template-content-footer,
.page-id-20897 .ekit-template-content-header,
.page-id-20897 .ekit-template-content-footer {

  display: none;
}

h1.entry-title {

  display: none;
}

.elementor-section.elementor-top-section {

  background-color: transparent !important;
  border: 1px solid #e6e6e6;
  border-radius: 16px !important;
}

.spacer {

  position: relative;
  top: -90px;
}

.platform-banner {

  background-color: #F4F9FF;
}

.icon-heading h2 {

  position: relative;
}

.usecases-spacing {

  padding: 3rem 0;
}

.case-resource-col .elementor-widget-image .elementor-widget-container {

  min-height: 249px;
  max-height: 249px;
  overflow: hidden;
  border: 1px solid #dcdcdc;
  padding: 2px;
  align-items: center;
  display: flex;
}

.ux-key-things .elementor-widget-container h3.elementor-icon-box-title {

  margin: 0;
}

.elementor-testimonial__text {

  padding: 0 40px;
}

#platform-logos .elementor-widget-image img {

  width: 65%;
}

#platform-tool .elementor-icon-box-title {

  min-height: 55px;
}

#platform-tool .elementor-icon-box-description {

  min-height: 90px;
}

.space {

  margin-bottom: 80px;
}

.what-to-next .elementor-swiper-button path {
 stroke: #A9A9BC; }

.prcing-carousel .swiper-slide {

  border: 1px solid #ededed;
  border-width: 0 1px 0 0px;
  padding: 0 20px 0 0;
  height: 51px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.prcing-carousel.home .swiper-slide {
 padding: 0 20px 0 0; }

.prcing-carousel img {
 filter: grayscale(100%); }

.enterprise-testimonial .elementor-testimonial__text {
 padding: 45px 0 0; position: relative; }

.enterprise-testimonial .swiper-slide {
 background: url(/wp-content/themes/hello-child/images/testimonial.svg) 28px 20px no-repeat; }

.enterprise-testimonial .elementor-swiper {
 display: flex; justify-content: center; }

.icon-link a.elementor-button {

  background: none;
  color: #273259 !important;
  padding: 0;
}

.icon-link .elementor-button span {
 align-items: center; display: flex; }

.icon-link span.elementor-button-content-wrapper {
 align-items: center; }

.icon-link .elementor-button-icon svg {
 width: 48px; }

.content-box-container {
 display: flex !important; flex-wrap: wrap !important; }

ol {
 padding: 0 0 0 16px; }

.para-no-margin p {
 margin: 0; }

.note {

  padding: 30px 10px 30px 51px;
  border-radius: 8px;
  margin: 15px 0;
  position: relative;
}

.note {
 background-color: #FFF3D6; }

#category-ux {
 max-width: max-content; padding: 8px 20px; border-radius: 30px; }

#Newsletter-ux .elementor-field-type-submit {
 position: absolute; right: 2px; top: 2px; height: calc(100% - 4px); }

#Newsletter-ux .elementor-button {
 height: 100%; padding: 0 20px; }

#Newsletter-ux .elementor-labels- {
 position: relative; height: 48px; }

#Newsletter-ux .elementor-field-textual {

  background-color: #ffffff;
  border-radius: 22px;
  font-size: 16px;
  min-height: auto;
  padding: 10px 14px;
  height: 48px;
}

#footer-link .elementor-widget-container {
 display: flex; flex-flow: column; }

#footer-link .elementor-widget-text-editor .elementor-widget-container a {
 color: #D1D1DB; display: flex; margin: 0px 0 10px; font-size: 14px; }

#footer-link .elementor-widget-text-editor .elementor-widget-container li br {
 display: none; }

.hinvisible {
 visibility: hidden; }

@media screen and (max-width: 1200px)  {
  .usecases-spacing {
  padding: 3rem 1.5rem !important;
  }

}

@media screen and (max-width:1024px)  {
  .elementskit-navbar-nav-default .elementskit-navbar-nav>li>a {
  font-size: 15px !important;
  }

  .login-try-btn {
  display: none;
  }

  .elementskit-menu-close {
  color: white; border: none;
  }

  li#menu-item-28 {
  border-bottom: 1px solid #d2d2d2; padding-bottom: 15px;
  }

  .ekit_menu_responsive_tablet .elementskit-submenu-indicator {
  border: none !important;
  }

  .elementor-kit-7 button.elementskit-menu-hamburger,
  button.elementskit-menu-close {
  background-color: transparent; border-color: #c1c1c1;
  }

  .space {
  margin-bottom: 40px;
  }

  .what-to-next .elementor-swiper-button {
  display: none !important;
  }

}

@media screen and (max-width:767px)  {
  .case-resource-col .elementor-widget-image .elementor-widget-container {
  min-height: auto;
  }

  #team-column .elementor-icon-box-wrapper .elementor-icon-box-title {
  line-height: 33px; margin-bottom: 5px;
  }

  #team-column .elementor-icon-box-icon {
  margin: 0;
  }

  #ux-author-name .elementor-image-box-wrapper {
  display: flex; align-items: center; flex-direction: row;
  }

  #ux-author-name .elementor-image-box-img {
  margin-right: 10px !important;
  }

  #footer-link .elementor-widget-text-editor .elementor-widget-container a {
  line-height: 24px;
  }

  .elementskit-nav-identity-panel {
  padding: 10px !important;
  }

  .elementor-kit-7 .elementor-icon-list-items a {
  font-size: 1rem; line-height: 27px;
  }

  .try-for-free a,
  .login-menu a {
  padding: 9px 28px !important;
  }

  .elementor-button.elementor-size-lg,
  .elementor-button.elementor-size-md,
  .elementor-button.elementor-size-sm {
  padding: 13px 18px; font-size: 16px; line-height: 22px;
  }

  .main-heading .elementor-heading-title br {
  display: none;
  }

  .space {
  margin-bottom: 40px;
  }

  .works-with {
  width: 100%;
  }

  .template-faq {
  width: 100%;
  }

  .task-include ol li {
  font-size: 16px;
  }

  .japanese-accordion-top details.e-n-accordion-item[open] .e-n-accordion-item-title .e-n-accordion-item-title-text span,
  .japanese-accordion details.e-n-accordion-item[open] .e-n-accordion-item-title .e-n-accordion-item-title-text span {
  position: absolute; left: 0; top: -6px; z-index: 10;
  }

  .japanese-accordion-top details.e-n-accordion-item[open] .e-n-accordion-item-title .e-n-accordion-item-title-text,
  .japanese-accordion details.e-n-accordion-item[open] .e-n-accordion-item-title .e-n-accordion-item-title-text {
  position: relative; padding-left: 3rem;
  }

  .content-box-container {
  display: flex; flex-wrap: nowrap !important; overflow-x: auto; -webkit-overflow-scrolling: touch; gap: 2%; padding-left: 5%; margin-left: 16px; margin-right: 16px;
  }

  .content-box-container .content-box {
  flex: 0 0 80%; max-width: 80%; padding-left: 3%; padding-right: 3%; min-height: 300px;
  }

  .step-by-step .elementor-icon-box-icon {
  margin-top: 9px;
  }

}

@media screen and (max-width: 500px)  {
  .panel-ux .swiper-slide-bg {
  background-position: bottom center; border-radius: 30px; padding-right: 0;
  }

  .swiper-slide-bg {
  background-image: none !important;
  }

  .panel-ux.elementor-element .swiper .elementor-swiper-button-prev {
  right: auto; left: 4%;
  }

  .usecases-spacing {
  padding: 2rem 1.5rem !important;
  }

  .be-tester {
  display: flex; flex-flow: column;
  }

  a.be-tester span {
  padding: 0 7px; margin-left: 0; margin-top: 12px; width: max-content;
  }

  #ux-author-name .elementor-image-box-wrapper {
  padding-right: 4px; margin-right: 18px;
  }

  #product-update .elementor-widget-image img {
  width: 65%; margin: 0;
  }

  #product-update .product-tab-1 .elementor-widget-image .elementor-widget-container {
  display: flex; justify-content: center; align-items: center;
  }

  #product-update .elementor-widget-image {
  background-color: #f8f8f8; padding: 1rem; margin-bottom: 1.5rem; border-radius: 2px; border: 1px solid #e6e6e6;
  }

  .icon-link a.elementor-button {
  font-size: 14px;
  }

  .pminheight {
  background-color: #f8f8f8; padding: 21px 15px 8px 15px; border-radius: 8px; border: 1px solid #e6e6e6;
  }

  #product-update .e-n-tabs-heading .e-n-tab-title,
  #ux-faq .e-n-tabs-heading .e-n-tab-title {
  padding: 16px 12px;
  }

  #ux-faq .e-n-tabs-heading {
  border-width: 1px;
  }

  .template-landing-banner a.elementor-button {
  width: 100%;
  }

  .task-include {
  padding: 0 40px;
  }

  .how-to-use {
  padding-left: 45px;
  }

  .how-to-use li {
  margin-bottom: 16px;
  }

  .how-to-use > ul > li {
  min-height: auto;
  }

  .kr-header .elementor-button.elementor-size-sm,
  .kr-header span.elementor-icon-list-text {
  font-size: 15px;
  }

  #Newsletter-ux .elementor-field-type-submit {
  top: 2px; right: 2px;
  }

  #Newsletter-ux .elementor-field-type-submit .elementor-button {
  padding: 10px 18px;
  }

}

@media screen and (max-width: 420px)  {
  #ux-author-name .elementor-image-box-wrapper {
  padding-right: 0; margin-right: 0; border: none;
  }

}

@media screen and (min-width:1024px)  {
  .login-menu,
  .try-for-free {
  display: none;
  }

  .what-to-next .swiper-pagination {
  display: none;
  }

}

@media screen and (min-width:767px)  {
  .sticky-toc {
  position: sticky; top: 60px; z-index: 1; max-height: 98vh; overflow-y: auto; margin-bottom: 20px; padding-bottom: 20px;
  }

}